-- hianypotlas
create index users_is_instant_sender_ind on users( is_instant_sender );
comment on index users_is_instant_sender_ind is 'is_instant_sender index';

create index users_is_admin_acknowledged_ind on users( is_admin_acknowledged );
comment on index users_is_admin_acknowledged_ind is 'is_admin_acknowledged index';

create index users_is_registered_ind on users( is_registered  );
comment on index users_is_registered_ind is 'is_registered index';

-- a lenyeg
alter table users add column feedback_ordering_tstamp timestamp without time zone default now();
comment on column users.feedback_ordering_tstamp is 'feedback ordering timestamp';
update users set feedback_ordering_tstamp='2000-01-01 00:00:00';

create index users_feedback_ordering_tstamp_ind on users( feedback_ordering_tstamp );
comment on index users_feedback_ordering_tstamp_ind is 'feedback ordering timestamp index';
